RRAMS PWD - Mobile Application - Bug #331
Arcgis - Proxy
02/05/2024 11:13 AM - Subodh Neelapati

Status: Closed Start date: 02/05/2024
Priority: High Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

ArcGls Map - proxy set up in swift for using client maps

History

#1 - 03/05/2024 05:44 AM - Jyoshna Behara
Raised a post to ESRI Community

#2 - 03/05/2024 05:44 AM - Jyoshna Behara

- Status changed from New to In Progress

#3 - 07/05/2024 09:16 PM - Jyoshna Behara
- File image_2024_05_08T03_53_50 _388Z.png added
" the SDK does not support the proxy url format"

Details:
https://community.esri.com/t5/arcgis-runtime-sdk-for-ios-questions/ios-swift-proxy-setup/m-p/1419994#M7777

#4 - 07/05/2024 09:17 PM - Jyoshna Behara

- Status changed from In Progress to Closed

Files
